---
# Only the main Sass file needs front matter (the dashes are enough)
search: false
---

@charset "utf-8";

@import "minimal-mistakes/skins/{{ site.minimal_mistakes_skin | default: 'default' }}"; // skin
@import "minimal-mistakes"; // main partials

@font-face {
  font-family: "Monda";
  src:
          url("{{ '/assets/css/Monda-Regular.woff2' | prepend: site.baseurl }}") format('woff2'),
          url("{{ '/assets/css/Monda-Regular.ttf' | prepend: site.baseurl }}") format('truetype');
}

@font-face {
  font-family: "Iosevka";
  src:
          url("{{ '/assets/css/Iosevka-Regular.woff2' | prepend: site.baseurl }}") format('woff2'),
          url("{{ '/assets/css/Iosevka-Regular.ttf' | prepend: site.baseurl }}") format('truetype');
}

$serif      : "Monda", Georgia, Times, serif;
$monospace: "Iosevka", Monaco, Consolas, "Lucida Console", monospace;

$global-font-family : $serif;
$header-font-family: $sans-serif;

body {
  font-family: $global-font-family;
}

tt,
code,
kbd,
samp,
pre {
  font-family: $monospace;
}
